apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Masakari
home: https://docs.openstack.org/developer/masakari
icon: https://www.openstack.org/themes/openstack/images/project-mascots/Masakari/OpenStack_Project_masakari_vertical.png
maintainers:
- name: OpenStack-Helm Authors
name: masakari
sources:
- https://opendev.org/openstack/masakari
- https://opendev.org/openstack/masakari-monitors
- https://opendev.org/openstack/openstack-helm
version: 2025.1.0+0161bea65
